ChiliProject - Bug # 89: MailHandler is changing the Tracker on issues even when there is no keyword
for it

Status: Closed Priority: Normal
Author: Eric Davis Category: Mail Receiving
Created: 2011-01-21 Assignee: Eric Davis
Updated: 2011-02-18 Due date:

Remote issue URL: http://www.redmine.org/issues/7197 http://www.redmine.org/issues/7195
Affected version:
Description: See #52 and the ChiliProject email logs for more details.

History

2011-01-21 05:51 am - Felix Schéfer
- Assignee set to Felix Schéfer

| think | hit and reported that already, I'll try to find the corresponding issue/commit.

2011-01-21 08:48 am - Felix Schafer
- Assignee deleted (Felix Schéfer)

Ok, this is either "redmine:#7197":http://www.redmine.org/issues/7197 (fixed in
"redmine:r4575" :http://www.redmine.org/projects/redmine/repository/revisions/4575) or "redmine:#7195":http://www.redmine.org/issues/7195 (fixed in
"redmine:r4576":http://www.redmine.org/projects/redmine/repository/revisions/4576), depending on configuration/use-case.

2011-01-21 05:46 pm - Eric Davis
- (deleted custom field) set to http://www.redmine.org/issues/7197 http://www.redmine.org/issues/7195

2011-02-01 10:49 pm - Felix Schéfer

- Status set to Open

2011-02-14 02:01 am - Eric Davis

- Assignee set to Eric Davis

This might be fixed in commit:03d4ecbbff99492cf96695a87d39ce20c0692a4f. I'll need to setup chiliproject.org's incoming mail handler again to test it

on our next deploy.

2011-02-14 07:09 am - Felix Schafer
The 2 commits that fixed it for us where merged during the code review+merge, we can lose if that's enough of a test for you :-)

2011-02-18 07:32 am - Felix Schéfer

- Status changed from Open to Closed

Closing this as | consider it fixed. If someone still has problems with this, please open a new issue and link to this one, thanks.
